=== debian/changelog ===
ocamlmod (0.0.2-3) unstable; urgency=low

  * Change to arch:any to avoid problematic computed dependencies on
    libpcre

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 28 Jun 2012 23:12:33 +0000

ocamlmod (0.0.2-2) unstable; urgency=low

  * Reupload to fix dependencies

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 21 Jun 2012 21:24:39 +0000

ocamlmod (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #669567)

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 19 Apr 2012 22:45:30 +0000
