=== debian/control ===
Source: ocamlmod
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: 
  Sylvain Le Gall <gildor@debian.org>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib,
  libpcre-ocaml-dev,
  libfileutils-ocaml-dev,
  dh-ocaml (>= 0.9~),
  debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://forge.ocamlcore.org/projects/ocamlmod
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlmod.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlmod.git

Package: ocamlmod
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}
Description: generate OCaml modules from source files
 Pack a set of OCaml source files into a single file preserving module
 names. It also allows one to exclude certain parts of the file.
