## ocamlmod 0.0.4

=== debian/changelog ===
ocamlmod (0.0.4-1) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Wed, 04 Dec 2013 23:44:27 +0100

ocamlmod (0.0.4-1~exp1) experimental; urgency=low

  [ Lifeng Sun ]
  * Team upload.
  * Minor changes to manpage to make lintian happy.

  [ Sylvain Le Gall ]
  * New upstream version
  * Upgrade to debhelper 9
  * Remove cleaner line in gbp.conf
  * Don't try to create the documentation (none available)
  * Fix VCS field
  * Add a watch file
  * Remove empty /usr/lib/ocaml

 -- Lifeng Sun <lifongsun@gmail.com>  Sat, 27 Jul 2013 18:27:12 +0800
