=== debian/control ===
Source: ocamlmod
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
  Sylvain Le Gall <gildor@debian.org>
Build-Depends:
  ocaml-nox (>= 4.00.1),
  ocaml-findlib (>= 1.4),
  libpcre-ocaml-dev,
  libfileutils-ocaml-dev,
  dh-ocaml (>= 0.9~),
  debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://forge.ocamlcore.org/projects/ocamlmod
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocamlmod.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocamlmod.git

Package: ocamlmod
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}
Description: generate OCaml modules from source files
 Pack a set of OCaml source files into a single file preserving module
 names. It also allows one to exclude certain parts of the file.
