=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
   libfileutils-ocaml-dev,
   dh-ocaml (>= 0.9~),
   debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://forge.ocamlcore.org/projects/ocamlmod
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocamlmod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocamlmod.git
