=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,8 @@
 
 include /usr/share/ocaml/ocamlvars.mk
 
-OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
-export OCAMLFIND_DESTDIR
-OCAMLFIND_LDCONF=ignore
-export OCAMLFIND_LDCONF
-
 %:
-	dh --with ocaml $@
+	dh $@ --with ocaml
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
@@ -23,7 +18,6 @@
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
 	ocaml setup.ml -build
-	ocaml setup.ml -doc
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
@@ -32,8 +26,7 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(DESTDIR)/usr/bin'
-	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	ocaml setup.ml -install 
+	ocaml setup.ml -install
 
 .PHONY: override_dh_install
 override_dh_install:
