=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=244 .*/ocamlmod-([0-9\.]*)\.tar\.gz
