=== debian/changelog ===
ocamlmod (0.0.9-5) unstable; urgency=medium

  * Team upload
  * Fix build with OCaml 5.x
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jun 2024 09:04:52 +0200

ocamlmod (0.0.9-4) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:27:30 +0200

ocamlmod (0.0.9-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Remove libpcre-ocaml-dev from Build-Depends (unused)
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Update debian/watch

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 12:29:19 +0100

ocamlmod (0.0.9-2) unstable; urgency=medium

  * Team upload
  * Remove oasis from Build-Depends, fixing a dependency loop; commit the
    output of "oasis setup" as a patch instead
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 31 Jul 2019 17:30:22 +0200

ocamlmod (0.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.1.4
  * Update Vcs-* fields
  * Update Homepage field
  * Add libfindlib-ocaml-dev and oasis in Build-Depends

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 13:07:51 +0200
