=== debian/control ===
Source: ocamlmod
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
  ocaml,
  ocaml-findlib,
  libfindlib-ocaml-dev,
  libfileutils-ocaml-dev,
  libcamlp-streams-ocaml-dev,
  ocamlbuild,
  dh-ocaml,
  debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/gildor478/ocamlmod
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamlmod.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamlmod

Package: ocamlmod
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}
Description: generate OCaml modules from source files
 Pack a set of OCaml source files into a single file preserving module
 names. It also allows one to exclude certain parts of the file.
