=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/ocamlmod

include /usr/share/ocaml/ocamlvars.mk

SETUP := ocaml -I +camlp-streams camlp_streams.cma setup.ml

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	$(SETUP) -configure --prefix /usr --destdir '$(DESTDIR)'

.PHONY: override_dh_auto_build
override_dh_auto_build:
	$(SETUP) -build

.PHONY: override_dh_auto_test
override_dh_auto_test:
	$(SETUP) -test

.PHONY: override_dh_auto_install
override_dh_auto_install:
	mkdir -p '$(DESTDIR)/usr/bin'
	$(SETUP) -install

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	$(SETUP) -distclean

debian/ocamlmod.1: debian/ocamlmod.mkd
	pandoc -s -w man $^ -o $@
